You are not logged in.

#1 2016-08-07 21:47:20

herOldMan
Member
Registered: 2013-10-11
Posts: 101

[Solved] Mate: mate-desktop and mate-desktop-gtk3 are in conflict

[max@arch2016 ~]$ sudo pacman -Syu
[sudo] password for max: 
:: Synchronizing package databases...
 core is up to date
 extra is up to date
 community is up to date
:: Starting full system upgrade...
warning: eclipse-common: ignoring package upgrade (4.5.2-1 => 4.6.0-1)
warning: eclipse-java: ignoring package upgrade (4.5.2-1 => 4.6.0-1)
:: Replace mate-netspeed with community/mate-applets? [Y/n] y
resolving dependencies...
looking for conflicting packages...
error: unresolvable package conflicts detected
error: failed to prepare transaction (conflicting dependencies)
:: caja and caja-gtk3 are in conflict

(Note: the output has changed within the past 15 minutes (since the original post).)

I only use [core], [extra], and [community].

Last edited by herOldMan (2016-08-08 23:40:50)

Offline

#2 2016-08-07 21:52:05

null
Member
Registered: 2009-05-06
Posts: 373

Re: [Solved] Mate: mate-desktop and mate-desktop-gtk3 are in conflict

Please don't truncate output and use code bbcode-tags and ask acutal questions.

To your post: You're probably wondering what to do? mate-netspeed seems to be part of the mate-applets package now which in turn depends on mate-desktop. You seem to have mate-desktop-gtk3 installed so replace mate-netspeed by mate-applets-gtk3 or replace mate-desktop-gtk3 by mate-desktop.

Sorry. Didn't check the dependencies. But still should be solved in installing either only *-gtk3 mate packages or only the default mate packages.

Last edited by null (2016-08-07 21:56:06)

Offline

#3 2016-08-07 22:03:29

herOldMan
Member
Registered: 2013-10-11
Posts: 101

Re: [Solved] Mate: mate-desktop and mate-desktop-gtk3 are in conflict

This appears to be an evolving situation. Another attempt at Syu displays a new error (as edited above in code blocks). Probably best if I wait 24 hours.

Offline

#4 2016-08-07 22:24:11

fredbezies
Member
Registered: 2011-07-28
Posts: 333

Re: [Solved] Mate: mate-desktop and mate-desktop-gtk3 are in conflict

Just do a pacman -Rdd netspeed. It is now included in mate-applets.

And also, gtk3 is going to be the default version for mate 1.16. I'm using an homemade version of mate 1.15.x based on gtk3 and it rocks.

Last edited by fredbezies (2016-08-07 22:25:30)

Offline

#5 2016-08-07 22:25:27

catalin.hritcu
Member
From: Paris, France
Registered: 2014-04-27
Posts: 26
Website

Re: [Solved] Mate: mate-desktop and mate-desktop-gtk3 are in conflict

Having similar problem and I don't know how to diagnose this better

[hritcu@detained ~]$ pacman -Syu
:: Synchronizing package databases...
 core is up to date
 extra is up to date
 community is up to date
 multilib is up to date
:: Starting full system upgrade...
resolving dependencies...
looking for conflicting packages...
error: unresolvable package conflicts detected
error: failed to prepare transaction (conflicting dependencies)
:: mate-desktop and mate-desktop-gtk3 are in conflict

For more information, I have mate-desktop installed, but not mate-desktop-gtk3. I have no clue what on my machine could depend on mate-desktop-gtk3.

Last edited by catalin.hritcu (2016-08-07 22:28:44)

Offline

#6 2016-08-07 22:26:14

fredbezies
Member
Registered: 2011-07-28
Posts: 333

Re: [Solved] Mate: mate-desktop and mate-desktop-gtk3 are in conflict

Well, it looks like your mirror is not fully up to date. Mate 1.14 (gtk2 and 3) was added a few hours ago.

Offline

#7 2016-08-07 23:00:02

arojas
Developer
From: Spain
Registered: 2011-10-09
Posts: 1,632

Re: [Solved] Mate: mate-desktop and mate-desktop-gtk3 are in conflict

catalin.hritcu wrote:

I have no clue what on my machine could depend on mate-desktop-gtk3.

pacman -Suy --debug

Offline

#8 2016-08-08 00:06:35

herOldMan
Member
Registered: 2013-10-11
Posts: 101

Re: [Solved] Mate: mate-desktop and mate-desktop-gtk3 are in conflict

It appears that, on my machine, it was the package caja-actions that was insisting on gtk3:

debug: checkdeps: missing dependency 'caja-gtk3' for package 'caja-actions'

I uninstalled caja-actions and now pacman is willing to go ahead. Nevertheless, I am postponing the update because it appears that, at least for my mirrors, many new mate-related packages are being added to the repositories today.

I'll leave the post as unsolved for now. After updating, perhaps tomorrow, I will attempt to reinstall the caja-actions package.

Offline

#9 2016-08-08 06:47:31

catalin.hritcu
Member
From: Paris, France
Registered: 2014-04-27
Posts: 26
Website

Re: [Solved] Mate: mate-desktop and mate-desktop-gtk3 are in conflict

This is indeed evolving. Now I'm getting:

[hritcu@detained ~]$ pacman -Syu           
:: Synchronizing package databases...
 core is up to date
 extra is up to date
 community is up to date
 multilib is up to date
:: Starting full system upgrade...
resolving dependencies...
looking for conflicting packages...
error: unresolvable package conflicts detected
error: failed to prepare transaction (conflicting dependencies)
:: libmateweather and libmateweather-gtk3 are in conflict

So herOldMan seems right about waiting, although it seems like a strange problem with inconsistent mirrors.

And with --debug I see this

...
ebug: checkdeps: package mate-panel-gtk3-1.14.1-2
debug: checkdeps: missing dependency 'libwnck3' for package 'mate-panel-gtk3'
debug: checkdeps: missing dependency 'libmateweather-gtk3' for package 'mate-panel-gtk3'
debug: checkdeps: missing dependency 'mate-menus' for package 'mate-panel-gtk3'
debug: checkdeps: missing dependency 'mate-desktop-gtk3' for package 'mate-panel-gtk3'
debug: started resolving dependencies
debug: checkdeps: package libwnck3-3.20.1-1
debug: checkdeps: missing dependency 'gtk3' for package 'libwnck3'
debug: finished resolving dependencies
debug: pulling dependency libwnck3 (needed by mate-panel-gtk3)
debug: started resolving dependencies
debug: checkdeps: package libmateweather-gtk3-1.14.0-1
debug: checkdeps: missing dependency 'gtk3' for package 'libmateweather-gtk3'
debug: finished resolving dependencies
debug: pulling dependency libmateweather-gtk3 (needed by mate-panel-gtk3)
debug: started resolving dependencies
debug: checkdeps: package mate-desktop-gtk3-1.14.1-1
debug: checkdeps: missing dependency 'gtk3' for package 'mate-desktop-gtk3'
debug: finished resolving dependencies
debug: pulling dependency mate-desktop-gtk3 (needed by mate-panel-gtk3)
debug: finished resolving dependencies
debug: pulling dependency mate-panel-gtk3 (needed by mate-menu)
...
debug: package libmateweather conflicts with libmateweather-gtk3 (by libmateweather-gtk3)
debug: package mate-panel conflicts with mate-panel-gtk3 (by mate-panel-gtk3)
debug: package mate-panel-gtk3 conflicts with mate-panel (by mate-panel)
debug: package libmateweather-gtk3 conflicts with libmateweather (by libmateweather)
debug: conflicting packages in the sync list: 'libmateweather' <-> 'libmateweather-gtk3'
error: unresolvable package conflicts detected
error: failed to prepare transaction (conflicting dependencies)
:: libmateweather and libmateweather-gtk3 are in conflict

Last edited by catalin.hritcu (2016-08-08 07:09:11)

Offline

#10 2016-08-08 07:12:18

catalin.hritcu
Member
From: Paris, France
Registered: 2014-04-27
Posts: 26
Website

Re: [Solved] Mate: mate-desktop and mate-desktop-gtk3 are in conflict

Staring at the --debug output a bit I realized that for me it was the (apparently orphaned) mate-menu package from community causing all this (https://www.archlinux.org/packages/comm … mate-menu/). Removing it made updates work again for me, and trying to install it again shows the conflict more clearly.

[hritcu@detained ~]$ pacman -S mate-menu
[sudo] password for hritcu: 
resolving dependencies...
looking for conflicting packages...
:: mate-panel-gtk3 and mate-panel are in conflict. Remove mate-panel? [y/N] N
error: unresolvable package conflicts detected
error: failed to prepare transaction (conflicting dependencies)
:: mate-panel-gtk3 and mate-panel are in conflict

Last edited by catalin.hritcu (2016-08-08 07:29:20)

Offline

#11 2016-08-08 18:03:59

slick517d
Member
Registered: 2013-01-15
Posts: 18

Re: [Solved] Mate: mate-desktop and mate-desktop-gtk3 are in conflict

I also have had these issues. It seems here that the problem lies with some programs like caja-actions does not want to upgrade unless you have the  mate gtk3 version installed (I had mate gtk2installed). I removed here all caja programs and it went through an upgrade of @44 packages with out any problems; mostly having to do with mate. Then I came back and installed caja with no problems but when I tried to install caja-actions it would give the same conflict errors with mate gtk2 conflicting with mate-gtk3.

At this point I noticed that the "Expermental" notations had been removed from all of the *-gtk3 mate programs so I upgraded from mate gtk2 to mate gtk3 and all seems to be fine now with everything installed (including caja and it's addons) and no pacman errors.

So I am guessing now was a good time to upgrade to mate gtk3.

Last edited by slick517d (2016-08-08 18:16:49)

Offline

#12 2016-08-08 22:14:48

Perberos
Member
From: Rio Negro / Argentina
Registered: 2010-05-30
Posts: 81

Re: [Solved] Mate: mate-desktop and mate-desktop-gtk3 are in conflict

pacman -R caja-actions

Offline

#13 2016-08-08 23:40:26

herOldMan
Member
Registered: 2013-10-11
Posts: 101

Re: [Solved] Mate: mate-desktop and mate-desktop-gtk3 are in conflict

As suspected, patience was the key. To avoid a gtk3 learning experience, I did dump caja-actions.

Solved

Offline

#14 2016-08-11 22:07:41

micman
Member
Registered: 2016-08-10
Posts: 16

Re: [Solved] Mate: mate-desktop and mate-desktop-gtk3 are in conflict

My problem and his solution were more complicated. After many attempts to remove mate-desktop and install mate-desktop-gtk3 or reinstall mate-desktop (examples):

    [root@localhost ~]# pacman -Syyu      
    :: Synchronizing package databases...
    core                      118.6 KiB   912K/s 00:00 [###########################] 100%
    extra                    1763.0 KiB  3.89M/s 00:00 [###########################] 100%
    community                   3.6 MiB  3.70M/s 00:01 [###########################] 100%
    multilib-testing           29.0   B  0.00B/s 00:00 [###########################] 100%
    multilib                  157.8 KiB  5.71M/s 00:00 [###########################] 100%
    infinality-bundle           4.3 KiB  0.00B/s 00:00 [###########################] 100%
    infinality-bundle.sig     287.0   B  0.00B/s 00:00 [###########################] 100%
    infinality-bundle-mu...     2.0 KiB  0.00B/s 00:00 [###########################] 100%
    infinality-bundle-mu...   287.0   B  0.00B/s 00:00 [###########################] 100%
    infinality-bundle-fonts    96.5 KiB   846K/s 00:00 [###########################] 100%
    infinality-bundle-fo...   287.0   B  0.00B/s 00:00 [###########################] 100%
    :: Starting full system upgrade...
    resolving dependencies...
    looking for conflicting packages...
    error: unresolvable package conflicts detected
    error: failed to prepare transaction (conflicting dependencies)
    :: mate-desktop and mate-desktop-gtk3 are in conflict
    [root@localhost ~]# whereis caja-actions
    caja-actions:
    [root@localhost ~]# pacman -S caja-actions
    resolving dependencies...
    looking for conflicting packages...
    :: caja-gtk3 and caja are in conflict. Remove caja? [y/N] y
    :: mate-desktop-gtk3 and mate-desktop are in conflict. Remove mate-desktop? [y/N] y
    error: failed to prepare transaction (could not satisfy dependencies)
    :: marco: removing mate-desktop breaks dependency 'mate-desktop>=1.12'
    :: mate-control-center: removing mate-desktop breaks dependency 'mate-desktop>=1.12'
    :: mate-panel: removing mate-desktop breaks dependency 'mate-desktop>=1.12'
    :: mate-session-manager: removing mate-desktop breaks dependency 'mate-desktop>=1.12'
    :: mate-settings-daemon: removing mate-desktop breaks dependency 'mate-desktop>=1.12'
    :: pluma: removing mate-desktop breaks dependency 'mate-desktop>=1.12'
    [root@localhost ~]# pacman -R caja-actions
    error: target not found: caja-actions
    [root@localhost ~]# pacman -R marco
    checking dependencies...
    error: failed to prepare transaction (could not satisfy dependencies)
    :: mate-control-center: removing marco breaks dependency 'marco>=1.12'
    [root@localhost ~]# pacman -R mate-control-center
    checking dependencies...

    Packages (1) mate-control-center-1.12.1-1

    Total Removed Size:  7.30 MiB

    :: Do you want to remove these packages? [Y/n] y
    :: Processing package changes...
    (1/1) removing mate-control-center                  [###########################] 100%
    :: Running post-transaction hooks...
    (1/5) Compiling GSettings XML schema files...
    (2/5) Updating icon theme caches...
    (3/5) Updating manpage index...
    (4/5) Updating the desktop file MIME type cache...
    (5/5) Updating the MIME type database...
    [root@localhost ~]# pacman -Syyu           
    :: Synchronizing package databases...
    core                      118.6 KiB  1049K/s 00:00 [###########################] 100%
    extra                    1763.0 KiB  3.61M/s 00:00 [###########################] 100%
    community                   3.6 MiB  2.26M/s 00:02 [###########################] 100%
    multilib-testing           29.0   B  0.00B/s 00:00 [###########################] 100%
    multilib                  157.8 KiB  2.20M/s 00:00 [###########################] 100%
    infinality-bundle           4.3 KiB  0.00B/s 00:00 [###########################] 100%
    infinality-bundle.sig     287.0   B  0.00B/s 00:00 [###########################] 100%
    infinality-bundle-mu...     2.0 KiB  0.00B/s 00:00 [###########################] 100%
    infinality-bundle-mu...   287.0   B  0.00B/s 00:00 [###########################] 100%
    infinality-bundle-fonts    96.5 KiB   854K/s 00:00 [###########################] 100%
    infinality-bundle-fo...   287.0   B  0.00B/s 00:00 [###########################] 100%
    :: Starting full system upgrade...
    resolving dependencies...
    looking for conflicting packages...
    error: unresolvable package conflicts detected
    error: failed to prepare transaction (conflicting dependencies)
    :: mate-desktop and mate-desktop-gtk3 are in conflict
    [root@localhost ~]# pacman -R marco
    checking dependencies...

    Packages (1) marco-1.12.1-1

    Total Removed Size:  4.97 MiB

    :: Do you want to remove these packages? [Y/n] y
    :: Processing package changes...
    (1/1) removing marco                                [###########################] 100%
    :: Running post-transaction hooks...
    (1/3) Compiling GSettings XML schema files...
    (2/3) Updating manpage index...
    (3/3) Updating the desktop file MIME type cache...
    [root@localhost ~]# pacman -Syyu
    :: Synchronizing package databases...
    core                      118.6 KiB   546K/s 00:00 [###########################] 100%
    extra                    1763.0 KiB  1768K/s 00:01 [###########################] 100%
    community                   3.6 MiB  1529K/s 00:02 [###########################] 100%
    multilib-testing           29.0   B  0.00B/s 00:00 [###########################] 100%
    multilib                  157.8 KiB   928K/s 00:00 [###########################] 100%
    infinality-bundle           4.3 KiB  0.00B/s 00:00 [###########################] 100%
    infinality-bundle.sig     287.0   B  0.00B/s 00:00 [###########################] 100%
    infinality-bundle-mu...     2.0 KiB  0.00B/s 00:00 [###########################] 100%
    infinality-bundle-mu...   287.0   B  0.00B/s 00:00 [###########################] 100%
    infinality-bundle-fonts    96.5 KiB   453K/s 00:00 [###########################] 100%
    infinality-bundle-fo...   287.0   B  0.00B/s 00:00 [###########################] 100%
    :: Starting full system upgrade...
    resolving dependencies...
    looking for conflicting packages...
    error: unresolvable package conflicts detected
    error: failed to prepare transaction (conflicting dependencies)
    :: mate-desktop and mate-desktop-gtk3 are in conflict
    [root@localhost ~]# pacman -R caja-actions
    error: target not found: caja-actions
    [root@localhost ~]# pacman -S caja-gtk3
    resolving dependencies...
    looking for conflicting packages...
    :: caja-gtk3 and caja are in conflict. Remove caja? [y/N] y
    :: mate-desktop-gtk3 and mate-desktop are in conflict. Remove mate-desktop? [y/N] y
    error: failed to prepare transaction (could not satisfy dependencies)
    :: mate-panel: removing mate-desktop breaks dependency 'mate-desktop>=1.12'
    :: mate-session-manager: removing mate-desktop breaks dependency 'mate-desktop>=1.12'
    :: mate-settings-daemon: removing mate-desktop breaks dependency 'mate-desktop>=1.12'
    :: pluma: removing mate-desktop breaks dependency 'mate-desktop>=1.12'
    [root@localhost ~]# pacman -R mate-panel
    checking dependencies...
    error: failed to prepare transaction (could not satisfy dependencies)
    :: mate-applet-streamer: removing mate-panel breaks dependency 'mate-panel'
    [root@localhost ~]# pacman -R mate-applet-streamer
    checking dependencies...

    Packages (1) mate-applet-streamer-0.1.2-1

    Total Removed Size:  0.10 MiB

    :: Do you want to remove these packages? [Y/n] y
    :: Processing package changes...
    (1/1) removing mate-applet-streamer                 [###########################] 100%
    :: Running post-transaction hooks...
    (1/1) Updating icon theme caches...
    [root@localhost ~]# pacman -R mate-panel
    checking dependencies...

    Packages (1) mate-panel-1.12.2-1

    Total Removed Size:  9.49 MiB

    :: Do you want to remove these packages? [Y/n] y
    :: Processing package changes...
    (1/1) removing mate-panel                           [###########################] 100%
    :: Running post-transaction hooks...
    (1/4) Compiling GSettings XML schema files...
    (2/4) Updating icon theme caches...
    (3/4) Updating manpage index...
    (4/4) Updating the desktop file MIME type cache...
    [root@localhost ~]# pacman -R  
    error: no targets specified (use -h for help)
    [root@localhost ~]# pacman -R mate-session-manager
    checking dependencies...

    Packages (1) mate-session-manager-1.12.1-1

    Total Removed Size:  1.33 MiB

    :: Do you want to remove these packages? [Y/n] y
    :: Processing package changes...
    (1/1) removing mate-session-manager                 [###########################] 100%
    :: Running post-transaction hooks...
    (1/4) Compiling GSettings XML schema files...
    (2/4) Updating icon theme caches...
    (3/4) Updating manpage index...
    (4/4) Updating the desktop file MIME type cache...
    [root@localhost ~]# pacman -R mate-settings-daemon
    checking dependencies...

    Packages (1) mate-settings-daemon-1.12.1-1

    Total Removed Size:  2.77 MiB

    :: Do you want to remove these packages? [Y/n] y
    :: Processing package changes...
    (1/1) removing mate-settings-daemon                 [###########################] 100%
    :: Running post-transaction hooks...
    (1/3) Compiling GSettings XML schema files...
    (2/3) Updating icon theme caches...
    (3/3) Updating manpage index...
    [root@localhost ~]# pacman -R pluma
    checking dependencies...

    Packages (1) pluma-1.12.2-1

    Total Removed Size:  15.11 MiB

    :: Do you want to remove these packages? [Y/n] y
    :: Processing package changes...
    (1/1) removing pluma                                [###########################] 100%
    :: Running post-transaction hooks...
    (1/3) Compiling GSettings XML schema files...
    (2/3) Updating manpage index...
    (3/3) Updating the desktop file MIME type cache...
    [root@localhost ~]# pacman -Syyu    
    :: Synchronizing package databases...
    core                      118.6 KiB   934K/s 00:00 [###########################] 100%
    extra                    1763.0 KiB  3.11M/s 00:01 [###########################] 100%
    community                   3.6 MiB  1239K/s 00:03 [###########################] 100%
    multilib-testing           29.0   B  0.00B/s 00:00 [###########################] 100%
    multilib                  157.8 KiB  1678K/s 00:00 [###########################] 100%
    infinality-bundle           4.3 KiB  0.00B/s 00:00 [###########################] 100%
    infinality-bundle.sig     287.0   B  0.00B/s 00:00 [###########################] 100%
    infinality-bundle-mu...     2.0 KiB  0.00B/s 00:00 [###########################] 100%
    infinality-bundle-mu...   287.0   B  0.00B/s 00:00 [###########################] 100%
    infinality-bundle-fonts    96.5 KiB   994K/s 00:00 [###########################] 100%
    infinality-bundle-fo...   287.0   B  0.00B/s 00:00 [###########################] 100%
    :: Starting full system upgrade...
    resolving dependencies...
    looking for conflicting packages...

    Packages (88) alsa-lib-1.1.2-1  alsa-utils-1.1.2-1  binutils-2.27-1  caja-1.14.1-1
                 curl-7.50.1-1  dhcpcd-6.11.2-1  engrampa-1.14.1-1  fakeroot-1.21-2
                 ffmpeg-1:3.1.2-1  ffmpeg2.8-2.8.7-3  fftw-3.3.5-1  fontconfig-2.12.1-3
                 gambas3-gb-desktop-3.8.4-5  gambas3-gb-desktop-x11-3.8.4-5
                 gambas3-gb-form-3.8.4-5  gambas3-gb-image-3.8.4-5
                 gambas3-gb-qt4-3.8.4-5  gambas3-runtime-3.8.4-5  gcc-6.1.1-5
                 gcc-libs-6.1.1-5  gconf-3.2.6-5  gd-2.2.3-2  glew-2.0.0-1  glibc-2.24-2
                 gnome-icon-theme-3.12.0-4  gpm-1.20.7-7  graphviz-2.38.0-13
                 grub-1:2.02.beta3-3  gst-plugins-good-1.8.2-2
                 gstreamer0.10-good-0.10.31-11  gstreamer0.10-good-plugins-0.10.31-11
                 gtk-update-icon-cache-3.20.8-1  gtk3-3.20.8-1  gtkmm3-3.20.1-1
                 gvfs-1.28.2+22+g6c1124d-1  gvfs-gphoto2-1.28.2+22+g6c1124d-1
                 gvfs-mtp-1.28.2+22+g6c1124d-1  imagemagick-6.9.5.5-1  inetutils-1.9.4-4
                 lcms2-2.8-1  lib32-gcc-libs-6.1.1-5  lib32-glibc-2.24-2
                 libcap-ng-0.7.8-1  libcups-2.1.4-2  libdmapsharing-2.9.36-1
                 libinput-1.4.1-1  libmatekbd-1.14.1-1  libmatemixer-1.14.0-1
                 libmateweather-1.14.0-1  libnm-glib-1.2.4-1  libpng-1.6.24-1
                 libreoffice-fresh-5.2.0-2  libupnp-1.6.20-1  libvpx-1.6.0-2
                 libwnck3-3.20.1-1  links-2.13-1  linux-api-headers-4.7-1
                 mate-backgrounds-1.14.0-1  mate-desktop-1.14.1-1
                 mate-icon-theme-1.14.0-1  mate-menus-1.14.0-1
                 mate-notification-daemon-1.14.1-1  mate-polkit-1.14.0-1
                 mate-system-monitor-1.14.0-1  mate-themes-3.20.10-1
                 mate-user-guide-1.14.0-1  mesa-12.0.1-7  mesa-demos-8.3.0-2
                 mesa-libgl-12.0.1-7  mjpegtools-2.1.0-3  net-tools-1.60.20160710git-1
                 network-manager-applet-1.2.4-1  nm-connection-editor-1.2.4-1
                 openjpeg2-2.1.1-2  p7zip-16.02-2  poppler-0.46.0-2
                 poppler-glib-0.46.0-2  python-pyparsing-2.1.6-1
                 python-setuptools-1:25.1.6-1  python2-pyparsing-2.1.6-1
                 python2-setuptools-1:25.1.6-1  qt5-webengine-5.7.0-3  talloc-2.1.8-1
                 thunderbird-45.2.0-2  virtualbox-5.1.2-2  virtualbox-host-dkms-5.1.2-2
                 vlc-2.2.4-3  vte-0.28.2-8

    Total Download Size:    390.99 MiB
    Total Installed Size:  1534.12 MiB
    Net Upgrade Size:        24.73 MiB

    :: Proceed with installation? [Y/n] y
    :: Retrieving packages...
    linux-api-headers-4....   810.7 KiB   670K/s 00:01 [###########################] 100%
    glibc-2.24-2-x86_64         8.1 MiB  1161K/s 00:07 [###########################] 100%
    gcc-libs-6.1.1-5-x86_64    14.9 MiB   976K/s 00:16 [###########################] 100%
    binutils-2.27-1-x86_64      4.7 MiB   623K/s 00:08 [###########################] 100%
    curl-7.50.1-1-x86_64      813.9 KiB   756K/s 00:01 [###########################] 100%
    dhcpcd-6.11.2-1-x86_64    156.2 KiB   594K/s 00:00 [###########################] 100%
    fakeroot-1.21-2-x86_64     67.1 KiB  1001K/s 00:00 [###########################] 100%
    gcc-6.1.1-5-x86_64         27.9 MiB  1177K/s 00:24 [###########################] 100%
    gpm-1.20.7-7-x86_64       127.5 KiB  4.61M/s 00:00 [###########################] 100%
    grub-1:2.02.beta3-3-...     5.8 MiB  1676K/s 00:04 [###########################] 100%
    inetutils-1.9.4-4-x86_64  286.0 KiB  1430K/s 00:00 [###########################] 100%
    links-2.13-1-x86_64         2.9 MiB  1408K/s 00:02 [###########################] 100%
    net-tools-1.60.20160...   121.7 KiB  9.14M/s 00:00 [###########################] 100%
    alsa-lib-1.1.2-1-x86_64   445.1 KiB  2.04M/s 00:00 [###########################] 100%
    fftw-3.3.5-1-x86_64      1737.6 KiB  1699K/s 00:01 [###########################] 100%
    alsa-utils-1.1.2-1-x...   947.9 KiB  1711K/s 00:01 [###########################] 100%
    libpng-1.6.24-1-x86_64    246.2 KiB  1213K/s 00:00 [###########################] 100%
    gtk-update-icon-cach...    14.0 KiB  1996K/s 00:00 [###########################] 100%
    libcups-2.1.4-2-x86_64    309.1 KiB  1627K/s 00:00 [###########################] 100%
    mesa-12.0.1-7-x86_64        7.8 MiB  1381K/s 00:06 [###########################] 100%
    fontconfig-2.12.1-3-...   801.1 KiB  1351K/s 00:01 [###########################] 100%
    mesa-libgl-12.0.1-7-...     4.5 KiB  1119K/s 00:00 [###########################] 100%
    lcms2-2.8-1-x86_64        186.3 KiB   900K/s 00:00 [###########################] 100%
    gtk3-3.20.8-1-x86_64        9.8 MiB  1213K/s 00:08 [###########################] 100%
    gvfs-1.28.2+22+g6c11...   981.7 KiB   995K/s 00:01 [###########################] 100%
    libvpx-1.6.0-2-x86_64    1102.8 KiB   764K/s 00:01 [###########################] 100%
    ffmpeg-1:3.1.2-1-x86_64     7.8 MiB  1157K/s 00:07 [###########################] 100%
    ffmpeg2.8-2.8.7-3-x86_64    5.6 MiB  1805K/s 00:03 [###########################] 100%
    gconf-3.2.6-5-x86_64      919.5 KiB   655K/s 00:01 [###########################] 100%
    gd-2.2.3-2-x86_64         147.4 KiB   622K/s 00:00 [###########################] 100%
    glew-2.0.0-1-x86_64       290.2 KiB   655K/s 00:00 [###########################] 100%
    gnome-icon-theme-3.1...     9.6 MiB   606K/s 00:16 [###########################] 100%
    graphviz-2.38.0-13-x...     5.9 MiB   674K/s 00:09 [###########################] 100%
    gst-plugins-good-1.8...  1705.3 KiB  1086K/s 00:02 [###########################] 100%
    gstreamer0.10-good-0...  1040.0 KiB  1793K/s 00:01 [###########################] 100%
    gstreamer0.10-good-p...   343.3 KiB  1455K/s 00:00 [###########################] 100%
    gvfs-gphoto2-1.28.2+...    44.2 KiB  3.08M/s 00:00 [###########################] 100%
    gvfs-mtp-1.28.2+22+g...    44.4 KiB  2.17M/s 00:00 [###########################] 100%
    imagemagick-6.9.5.5-...     2.2 MiB  1526K/s 00:01 [###########################] 100%
    libcap-ng-0.7.8-1-x86_64   34.9 KiB  2.01M/s 00:00 [###########################] 100%
    libdmapsharing-2.9.3...    97.8 KiB   978K/s 00:00 [###########################] 100%
    libinput-1.4.1-1-x86_64   105.8 KiB   423K/s 00:00 [###########################] 100%
    libnm-glib-1.2.4-1-x...   774.7 KiB  1174K/s 00:01 [###########################] 100%
    openjpeg2-2.1.1-2-x86_64  774.7 KiB  1710K/s 00:00 [###########################] 100%
    poppler-0.46.0-2-x86_64  1006.3 KiB  1686K/s 00:01 [###########################] 100%
    libreoffice-fresh-5....    86.7 MiB  1294K/s 01:09 [###########################] 100%
    libupnp-1.6.20-1-x86_64   119.8 KiB   783K/s 00:00 [###########################] 100%
    gtkmm3-3.20.1-1-x86_64   1304.7 KiB   584K/s 00:02 [###########################] 100%
    libwnck3-3.20.1-1-x86_64  379.4 KiB   703K/s 00:01 [###########################] 100%
    mesa-demos-8.3.0-2-x...  1432.5 KiB   639K/s 00:02 [###########################] 100%
    mjpegtools-2.1.0-3-x...   724.4 KiB   678K/s 00:01 [###########################] 100%
    nm-connection-editor...   810.3 KiB   653K/s 00:01 [###########################] 100%
    network-manager-appl...   154.3 KiB   771K/s 00:00 [###########################] 100%
    p7zip-16.02-2-x86_64     1367.9 KiB   618K/s 00:02 [###########################] 100%
    poppler-glib-0.46.0-...   209.3 KiB   654K/s 00:00 [###########################] 100%
    python-pyparsing-2.1...    90.7 KiB   796K/s 00:00 [###########################] 100%
    python-setuptools-1:...   245.3 KiB   584K/s 00:00 [###########################] 100%
    python2-pyparsing-2....    84.4 KiB   820K/s 00:00 [###########################] 100%
    python2-setuptools-1...   230.3 KiB   597K/s 00:00 [###########################] 100%
    qt5-webengine-5.7.0-...    30.3 MiB  1246K/s 00:25 [###########################] 100%
    talloc-2.1.8-1-x86_64      57.3 KiB   372K/s 00:00 [###########################] 100%
    thunderbird-45.2.0-2...    29.5 MiB  1229K/s 00:25 [###########################] 100%
    vlc-2.2.4-3-x86_64         10.0 MiB  1401K/s 00:07 [###########################] 100%
    vte-0.28.2-8-x86_64       319.6 KiB  1598K/s 00:00 [###########################] 100%
    mate-desktop-1.14.1-...   545.7 KiB  1399K/s 00:00 [###########################] 100%
    caja-1.14.1-1-x86_64        3.0 MiB   870K/s 00:04 [###########################] 100%
    engrampa-1.14.1-1-x86_64 1039.2 KiB   891K/s 00:01 [###########################] 100%
    gambas3-runtime-3.8....   317.6 KiB   764K/s 00:00 [###########################] 100%
    gambas3-gb-image-3.8...    33.2 KiB  1279K/s 00:00 [###########################] 100%
    gambas3-gb-desktop-3...    56.8 KiB  1723K/s 00:00 [###########################] 100%
    gambas3-gb-desktop-x...    27.8 KiB  1209K/s 00:00 [###########################] 100%
    gambas3-gb-form-3.8....   234.0 KiB   890K/s 00:00 [###########################] 100%
    gambas3-gb-qt4-3.8.4...   159.9 KiB  1111K/s 00:00 [###########################] 100%
    libmatekbd-1.14.1-1-...   118.7 KiB  1152K/s 00:00 [###########################] 100%
    libmatemixer-1.14.0-...   155.0 KiB   896K/s 00:00 [###########################] 100%
    libmateweather-1.14....    13.9 MiB  1278K/s 00:11 [###########################] 100%
    mate-backgrounds-1.1...    19.9 MiB   864K/s 00:24 [###########################] 100%
    mate-icon-theme-1.14...    11.1 MiB  1659K/s 00:07 [###########################] 100%
    mate-menus-1.14.0-1-...   129.8 KiB  12.7M/s 00:00 [###########################] 100%
    mate-notification-da...    93.2 KiB  13.0M/s 00:00 [###########################] 100%
    mate-polkit-1.14.0-1...    79.6 KiB  1851K/s 00:00 [###########################] 100%
    mate-system-monitor-...  1817.5 KiB  1486K/s 00:01 [###########################] 100%
    mate-themes-3.20.10-...     4.1 MiB  1352K/s 00:03 [###########################] 100%
    mate-user-guide-1.14...     6.9 MiB  1221K/s 00:06 [###########################] 100%
    virtualbox-host-dkms...   624.2 KiB  1292K/s 00:00 [###########################] 100%
    virtualbox-5.1.2-2-x...    19.5 MiB   948K/s 00:21 [###########################] 100%
    lib32-glibc-2.24-2-x...     2.8 MiB   752K/s 00:04 [###########################] 100%
    lib32-gcc-libs-6.1.1...    11.6 MiB  1798K/s 00:07 [###########################] 100%
    (88/88) checking keys in keyring                    [###########################] 100%
    (88/88) checking package integrity                  [###########################] 100%
    (88/88) loading package files                       [###########################] 100%
    (88/88) checking for file conflicts                 [###########################] 100%
    (88/88) checking available disk space               [###########################] 100%
    warning: could not get file information for usr/share/backgrounds/mate/desktop/Ubuntu-
    Mate-Radioactive-no-logo.png
    :: Running pre-transaction hooks...
    (1/1) Remove DKMS modules
    ==> dkms remove -m vboxhost -v 5.1.2_OSE -k 4.6.4-1-ARCH
    :: Processing package changes...
    ( 1/88) upgrading linux-api-headers                 [###########################] 100%
    ( 2/88) upgrading glibc                             [###########################] 100%
    warning: /etc/locale.gen installed as /etc/locale.gen.pacnew
    Generating locales...
     en_US.UTF-8... done
     fr_FR.UTF-8... done
    Generation complete.
    ( 3/88) upgrading alsa-lib                          [###########################] 100%
    ( 4/88) upgrading gcc-libs                          [###########################] 100%
    ( 5/88) upgrading fftw                              [###########################] 100%
    ( 6/88) upgrading alsa-utils                        [###########################] 100%
    ( 7/88) upgrading binutils                          [###########################] 100%
    ( 8/88) upgrading libpng                            [###########################] 100%
    ( 9/88) upgrading gtk-update-icon-cache             [###########################] 100%
    (10/88) upgrading libcups                           [###########################] 100%
    (11/88) upgrading mesa                              [###########################] 100%
    (12/88) upgrading fontconfig                        [###########################] 100%
    updating font cache... done.
    (13/88) upgrading mesa-libgl                        [###########################] 100%
    (14/88) upgrading lcms2                             [###########################] 100%
    (15/88) upgrading gtk3                              [###########################] 100%
    (16/88) upgrading gvfs                              [###########################] 100%
    (17/88) upgrading mate-desktop                      [###########################] 100%
    (18/88) upgrading caja                              [###########################] 100%
    (19/88) upgrading curl                              [###########################] 100%
    (20/88) upgrading dhcpcd                            [###########################] 100%
    (21/88) upgrading engrampa                          [###########################] 100%
    New optional dependencies for engrampa
       p7zip: 7Z and ARJ archive support [installed]
       unace: ACE archive support
       unrar: RAR archive support
    (22/88) upgrading fakeroot                          [###########################] 100%
    (23/88) upgrading libvpx                            [###########################] 100%
    (24/88) upgrading ffmpeg                            [###########################] 100%
    (25/88) upgrading ffmpeg2.8                         [###########################] 100%
    (26/88) upgrading gambas3-runtime                   [###########################] 100%
    (27/88) upgrading gambas3-gb-image                  [###########################] 100%
    (28/88) upgrading gambas3-gb-desktop                [###########################] 100%
    (29/88) upgrading gambas3-gb-desktop-x11            [###########################] 100%
    (30/88) upgrading gambas3-gb-form                   [###########################] 100%
    (31/88) upgrading gambas3-gb-qt4                    [###########################] 100%
    (32/88) upgrading gcc                               [###########################] 100%
    (33/88) upgrading gconf                             [###########################] 100%
    (34/88) upgrading gd                                [###########################] 100%
    (35/88) upgrading glew                              [###########################] 100%
    (36/88) upgrading gnome-icon-theme                  [###########################] 100%
    (37/88) upgrading gpm                               [###########################] 100%
    (38/88) upgrading graphviz                          [###########################] 100%
    (39/88) upgrading grub                              [###########################] 100%
    (40/88) upgrading gst-plugins-good                  [###########################] 100%
    (41/88) upgrading gstreamer0.10-good                [###########################] 100%
    (42/88) upgrading gstreamer0.10-good-plugins        [###########################] 100%
    (43/88) upgrading gvfs-gphoto2                      [###########################] 100%
    (44/88) upgrading gvfs-mtp                          [###########################] 100%
    (45/88) upgrading imagemagick                       [###########################] 100%
    (46/88) upgrading inetutils                         [###########################] 100%
    (47/88) upgrading lib32-glibc                       [###########################] 100%
    (48/88) upgrading lib32-gcc-libs                    [###########################] 100%
    (49/88) upgrading libcap-ng                         [###########################] 100%
    (50/88) upgrading libdmapsharing                    [###########################] 100%
    (51/88) upgrading libinput                          [###########################] 100%
    (52/88) upgrading libmatekbd                        [###########################] 100%
    (53/88) upgrading libmatemixer                      [###########################] 100%
    (54/88) upgrading libmateweather                    [###########################] 100%
    (55/88) upgrading libnm-glib                        [###########################] 100%
    (56/88) installing openjpeg2                        [###########################] 100%
    (57/88) upgrading poppler                           [###########################] 100%
    (58/88) upgrading libreoffice-fresh                 [###########################] 100%
    (59/88) upgrading libupnp                           [###########################] 100%
    (60/88) upgrading links                             [###########################] 100%
    (61/88) upgrading mate-backgrounds                  [###########################] 100%
    (62/88) upgrading mate-icon-theme                   [###########################] 100%
    (63/88) upgrading mate-menus                        [###########################] 100%
    New optional dependencies for mate-menus
       python2: python2 bindings [installed]
    (64/88) upgrading mate-notification-daemon          [###########################] 100%
    (65/88) upgrading mate-polkit                       [###########################] 100%
    (66/88) installing gtkmm3                           [###########################] 100%
    (67/88) installing libwnck3                         [###########################] 100%
    (68/88) upgrading mate-system-monitor               [###########################] 100%
    (69/88) upgrading mate-themes                       [###########################] 100%
    New optional dependencies for mate-themes
       gtk-engine-murrine: for gtk2 themes [installed]
       gtk-engines: for gtk2 themes [installed]
       mate-icon-theme: default icon theme [installed]
    (70/88) upgrading mate-user-guide                   [###########################] 100%
    (71/88) upgrading mesa-demos                        [###########################] 100%
    (72/88) upgrading mjpegtools                        [###########################] 100%
    (73/88) upgrading net-tools                         [###########################] 100%
    (74/88) upgrading nm-connection-editor              [###########################] 100%
    (75/88) upgrading network-manager-applet            [###########################] 100%
    (76/88) upgrading p7zip                             [###########################] 100%
    (77/88) upgrading poppler-glib                      [###########################] 100%
    (78/88) upgrading python-pyparsing                  [###########################] 100%
    (79/88) upgrading python-setuptools                 [###########################] 100%
    (80/88) upgrading python2-pyparsing                 [###########################] 100%
    (81/88) upgrading python2-setuptools                [###########################] 100%
    (82/88) upgrading qt5-webengine                     [###########################] 100%
    (83/88) upgrading talloc                            [###########################] 100%
    (84/88) upgrading thunderbird                       [###########################] 100%
    (85/88) upgrading virtualbox-host-dkms              [###########################] 100%
    (86/88) upgrading virtualbox                        [###########################] 100%
    (87/88) upgrading vlc                               [###########################] 100%
    (88/88) upgrading vte                               [###########################] 100%
    :: Running post-transaction hooks...
    ( 1/13) Install DKMS modules
    ==> dkms install -m vboxhost -v 5.1.2_OSE -k 4.6.4-1-ARCH
    ( 2/13) Installing GConf schemas...
    ( 3/13) Updating GIO module cache...
    ( 4/13) Compiling GSettings XML schema files...
    ( 5/13) Probing GTK3 input method modules...
    ( 6/13) Updating icon theme caches...
    ( 7/13) Reloading GVFS config...
    ( 8/13) Updating manpage index...
    ( 9/13) Updating the info directory file...
    (10/13) Updating udev Hardware Database...
    (11/13) Updating the desktop file MIME type cache...
    (12/13) Updating the MIME type database...
    (13/13) Updating the vlc plugin cache...
    [root@localhost ~]#  
    [root@localhost ~]# pacman -S pluma
    resolving dependencies...
    looking for conflicting packages...

    Packages (1) pluma-1.14.0-1

    Total Download Size:    2.97 MiB
    Total Installed Size:  15.26 MiB

    :: Proceed with installation? [Y/n] y
    :: Retrieving packages...
    pluma-1.14.0-1-x86_64       3.0 MiB  1627K/s 00:02 [###########################] 100%
    (1/1) checking keys in keyring                      [###########################] 100%
    (1/1) checking package integrity                    [###########################] 100%
    (1/1) loading package files                         [###########################] 100%
    (1/1) checking for file conflicts                   [###########################] 100%
    (1/1) checking available disk space                 [###########################] 100%
    :: Processing package changes...
    (1/1) installing pluma                              [###########################] 100%
    :: Running post-transaction hooks...
    (1/3) Compiling GSettings XML schema files...
    (2/3) Updating manpage index...
    (3/3) Updating the desktop file MIME type cache...
    [root@localhost ~]# pacman -S mate-settings-daemon
    resolving dependencies...
    looking for conflicting packages...

    Packages (1) mate-settings-daemon-1.14.0-1

    Total Download Size:   0.45 MiB
    Total Installed Size:  2.68 MiB

    :: Proceed with installation? [Y/n] y
    :: Retrieving packages...
    mate-settings-daemon...   463.5 KiB   325K/s 00:01 [###########################] 100%
    (1/1) checking keys in keyring                      [###########################] 100%
    (1/1) checking package integrity                    [###########################] 100%
    (1/1) loading package files                         [###########################] 100%
    (1/1) checking for file conflicts                   [###########################] 100%
    (1/1) checking available disk space                 [###########################] 100%
    :: Processing package changes...
    (1/1) installing mate-settings-daemon               [###########################] 100%
    Optional dependencies for mate-settings-daemon
       libcanberra-pulse: PulseAudio support [installed]
       pulseaudio-alsa: PulseAudio support
    :: Running post-transaction hooks...
    (1/3) Compiling GSettings XML schema files...
    (2/3) Updating icon theme caches...
    (3/3) Updating manpage index...
    [root@localhost ~]# pacman -S mate-session-manager
    resolving dependencies...
    looking for conflicting packages...

    Packages (1) mate-session-manager-1.14.0-1

    Total Download Size:   0.28 MiB
    Total Installed Size:  1.33 MiB

    :: Proceed with installation? [Y/n] y
    :: Retrieving packages...
    mate-session-manager...   283.4 KiB   258K/s 00:01 [###########################] 100%
    (1/1) checking keys in keyring                      [###########################] 100%
    (1/1) checking package integrity                    [###########################] 100%
    (1/1) loading package files                         [###########################] 100%
    (1/1) checking for file conflicts                   [###########################] 100%
    (1/1) checking available disk space                 [###########################] 100%
    :: Processing package changes...
    (1/1) installing mate-session-manager               [###########################] 100%
    Optional dependencies for mate-session-manager
       gnome-keyring: keyring support [installed]
       xdg-user-dirs-gtk: manage user directories
    :: Running post-transaction hooks...
    (1/4) Compiling GSettings XML schema files...
    (2/4) Updating icon theme caches...
    (3/4) Updating manpage index...
    (4/4) Updating the desktop file MIME type cache...
    [root@localhost ~]# pacman -S mate-panel
    resolving dependencies...
    looking for conflicting packages...

    Packages (1) mate-panel-1.14.1-1

    Total Download Size:   1.49 MiB
    Total Installed Size:  9.56 MiB

    :: Proceed with installation? [Y/n] y
    :: Retrieving packages...
    mate-panel-1.14.1-1-...  1529.5 KiB  1390K/s 00:01 [###########################] 100%
    (1/1) checking keys in keyring                      [###########################] 100%
    (1/1) checking package integrity                    [###########################] 100%
    (1/1) loading package files                         [###########################] 100%
    (1/1) checking for file conflicts                   [###########################] 100%
    (1/1) checking available disk space                 [###########################] 100%
    :: Processing package changes...
    (1/1) installing mate-panel                         [###########################] 100%
    :: Running post-transaction hooks...
    (1/4) Compiling GSettings XML schema files...
    (2/4) Updating icon theme caches...
    (3/4) Updating manpage index...
    (4/4) Updating the desktop file MIME type cache...
    [root@localhost ~]# pacman -S mate-applet-streamer
    resolving dependencies...
    looking for conflicting packages...
    :: mate-panel-gtk3 and mate-panel are in conflict. Remove mate-panel? [y/N] y
    :: libmateweather-gtk3 and libmateweather are in conflict. Remove libmateweather? [y/N
    ] y
    :: mate-desktop-gtk3 and mate-desktop are in conflict. Remove mate-desktop? [y/N] n
    error: unresolvable package conflicts detected
    error: failed to prepare transaction (conflicting dependencies)
    :: mate-desktop-gtk3 and mate-desktop are in conflict
    [root@localhost ~]# pacman -S caja-gtk3            
    resolving dependencies...
    looking for conflicting packages...
    :: caja-gtk3 and caja are in conflict. Remove caja? [y/N] y
    :: mate-desktop-gtk3 and mate-desktop are in conflict. Remove mate-desktop? [y/N] n
    error: unresolvable package conflicts detected
    error: failed to prepare transaction (conflicting dependencies)
    :: mate-desktop-gtk3 and mate-desktop are in conflict
    [root@localhost ~]# pacman -Syyu
    :: Synchronizing package databases...
    core                      118.6 KiB  1022K/s 00:00 [###########################] 100%
    extra                    1763.0 KiB  3.36M/s 00:01 [###########################] 100%
    community                   3.6 MiB  1700K/s 00:02 [###########################] 100%
    multilib-testing           29.0   B  0.00B/s 00:00 [###########################] 100%
    multilib                  157.8 KiB  1272K/s 00:00 [###########################] 100%
    infinality-bundle           4.3 KiB  1439K/s 00:00 [###########################] 100%
    infinality-bundle.sig     287.0   B  0.00B/s 00:00 [###########################] 100%
    infinality-bundle-mu...     2.0 KiB  0.00B/s 00:00 [###########################] 100%
    infinality-bundle-mu...   287.0   B  93.4K/s 00:00 [###########################] 100%
    infinality-bundle-fonts    96.5 KiB   901K/s 00:00 [###########################] 100%
    infinality-bundle-fo...   287.0   B  0.00B/s 00:00 [###########################] 100%
    :: Starting full system upgrade...
    there is nothing to do
    [root@localhost ~]#
    [root@localhost ~]# pacman -S mate-applet-streamer
    resolving dependencies...
    looking for conflicting packages...
    :: mate-panel-gtk3 and mate-panel are in conflict. Remove mate-panel? [y/N] y
    :: libmateweather-gtk3 and libmateweather are in conflict. Remove libmateweather? [y/N] y
    :: mate-desktop-gtk3 and mate-desktop are in conflict. Remove mate-desktop? [y/N] y
    error: failed to prepare transaction (could not satisfy dependencies)
    :: caja: removing mate-desktop breaks dependency 'mate-desktop'
    :: mate-session-manager: removing mate-desktop breaks dependency 'mate-desktop'
    :: mate-settings-daemon: removing mate-desktop breaks dependency 'mate-desktop'
    :: pluma: removing mate-desktop breaks dependency 'mate-desktop'
    [root@localhost ~]#

I have found this method to install a "new" fonctional mate-desktop (gtk3): I didn't start X automatically logging in tty1, but I have choosed an other console (CTRL + ALT + F2 = tty2) and I have entirely removed mate-desktop:

# pacman -R mate-desktop

After I have installed a "complet" mate-desktop-gtk3 with these tree commands:

# pacman -S mate-desktop-gtk3

# pacman -S mate-gtk3

#pacman -S mate-extra-gtk3

Now mate works well again.

Last edited by micman (2016-08-11 22:23:28)

Offline

#15 2016-08-11 22:12:14

jasonwryan
Anarchist
From: .nz
Registered: 2009-05-09
Posts: 27,885
Website

Re: [Solved] Mate: mate-desktop and mate-desktop-gtk3 are in conflict

Please for the love of Phrak, edit that post and use code, not quote tags...


Arch + dwm   •   Mercurial repos  •   Surfraw

Registered Linux User #482438

Online

#16 2016-08-11 22:27:08

micman
Member
Registered: 2016-08-10
Posts: 16

Re: [Solved] Mate: mate-desktop and mate-desktop-gtk3 are in conflict

OK Admin. It's done. It was my first post. Thank you.

Offline

Board footer

Powered by FluxBB